<VirtualHost *:80>
        ServerAdmin Adrian.Pop@liu.se
        ServerName trac.openmodelica.org
        Redirect / https://trac.openmodelica.org/
RewriteEngine on
RewriteCond %{SERVER_NAME} =trac.openmodelica.org
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
